{
  "format_version": "1.8.0",
  "render_controllers": {
    "controller.render.christmas_reindeer": {
      "materials": [
        {
          "*": "Material.default"
        }
      ],
      "textures": [ "Texture.default" ],
      "geometry": "Geometry.default"
    }
  }
}